# coding: utf-8

Gem::Specification.new do |spec|
  spec.name          = "sensu-transport-bunny"
  spec.version       = "1.0.0"
  spec.authors       = ["Gleb M Borisov"]
  spec.email         = ["borisov.gleb@gmail.com"]
  spec.summary       = "The Sensu RabbitMQ transport (bunny)"
  spec.description   = "The Sensu RabbitMQ transport (bunny)"
  spec.homepage      = "https://github.com/monsterzz/sensu-transport-bunny"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency("sensu-em")
  spec.add_dependency("sensu-transport")

  spec.add_dependency("bunny", "1.3.1")

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
